
QGIS Application - Feature request #18776

Geometry generator save to layer

2018-04-20 08:21 AM - Andrew Shanin

Status: Closed

Priority: Normal

Assignee:

Category: Geometry

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 26663

Description

Geometry generator  is  very cool feature.

Please add function to save this geometry to layer. It could be usefull for using in another gises or caluclations.

History

#1 - 2018-04-20 10:28 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

You can use the processing "geometry from expression" algorithm to do this - just copy your generator expression.

#2 - 2018-04-22 08:53 AM - Andrew Shanin

Please tell how to do it? I can't find this tool in 2.18.

Processing module installed.

Or add this feature to rigth-click menu. Really cool tool.

#3 - 2018-04-22 11:00 AM - Harrissou Santanna

"Geometry by expression" algorithm is a QGIS 3.0 feature (so not available in 2.18)
